body{
	background-color: #000000;
	margin: 0px;
}


a{
	text-decoration: none;
	color: white;
}
.content{
	margin-right: auto;
	margin-left: auto;

}

.innercontentone{
	
	max-width: 900px;
	background-size: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url("../images/Arlechinbg.svg");
	margin-top: 9%;
	background-repeat: no-repeat;
	height: 100%;
}



.smicon{
	width: 87px;
	padding: 346px 0px 0px 709px;
	height: 58px;
}

.smicon2{
	width: 87px;
	padding: 0px 0px 0px 709px;
	height: 58px;
	
}

.event{
	margin: 110px 0 0 650px;
	background-image: url("../images/text.svg ");
	width: 211px;
	height: 17px;
	background-repeat: no-repeat;
}









/*--------------------------------------------------------------
13 Responive
--------------------------------------------------------------*/
/*--------------------------------------------------------------
13.1 iphone portrait
--------------------------------------------------------------*/

 @media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px) 
and (orientation : portrait) { 	
	
.innercontentone{
	background-image: url("../images/Arlechinbgm.svg");
	min-height: 234px;
	margin-top: 40%;
	background-repeat: no-repeat;
	max-width: 294px;
	background-size: 294px 234px;
}

.smicon, .smicon2{
	width: 40px;
	padding-left: 210px;
	height: 27px;
}

.smicon{
		padding: 233px 0px 0px 210px;

}

.event{
	margin: 72px 0 0 170px;
	width: 130px;
	height: 14px;
	background-size: contain;
}
	
	}

/*--------------------------------------------------------------
13.1 iphone landscape
--------------------------------------------------------------*/
 @media only screen 
and (min-device-width : 320px) 
and (max-device-width : 737px) 
and (orientation : landscape) { 
	
.innercontentone{
		margin-top: 10%;
		max-width: 600px;
		
}
		


.smicon, .smicon2{
	width: 40px;
	padding-left: 481px;
	height: 27px;
}

.smicon{
		padding: 231px 0px 0px 481px;

}

.event{
	margin: 72px 0 0 390px;
	width: 220px;
	height: 14px;
}

   
	}

 /*--------------------------------------------------------------
13.1 ipad portrait
--------------------------------------------------------------*/

@media only screen 
and (min-device-width : 767px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
{
	.innercontentone{
margin-top: 30%;
max-width: 750px;
	}
	
	.smicon, .smicon2{
	padding-left: 583px;
}

.smicon{
		padding: 287px 0px 0px 583px;

}

.event{
	margin: 72px 0 0 520px;
	
}
		
	}

    /*--------------------------------------------------------------
13.1 ipad landscape
--------------------------------------------------------------*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) 
{
		
}

